RSS   Vulnerabilities for 'ANA'   RSS

2018-06-26
 
CVE-2018-0611

CWE-295
 

 
The ANA App for iOS version 4.0.22 and earlier does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.

 

 >>> Vendor: ANA 2 Products
All nippon airways
ANA


Copyright 2018, cxsecurity.com

 

Back to Top